ES_GUILDCHECK_GUILDLEFT = "has left the guild";
ES_GUILDCHECK_GUILDJOIN = "has joined the guild";
ES_GUILDCHECK_RANK = "Rank";
ES_GUILDCHECK_LEVEL = "Level";
ES_GUILDCHECK_CLASS = "Class";
ES_GUILDCHECK_NOTE = "Note";
ES_GUILDCHECK_ONOTE = "Officer Note";
ES_GUILDCHECK_TOTAL = "Total:";
ES_GUILDCHECK_CHANGES = "changes";
ES_GUILDCHECK_ONECHANGE = "Total: 1 change";
ES_GUILDCHECK_NOCHANGE = "no changes found";
ES_GUILDCHECK_HELP1 = "Type \"/egc <|cffffffffcmd|r>\" where <|cffffffffcmd|r> is one of the following:";
ES_GUILDCHECK_HELP2 = "  |cffffffffoffline|r: Shows changes since last session.";
ES_GUILDCHECK_HELP3 = "  |cffffffffonline|r: Shows changes during this session.";
ES_GUILDCHECK_HELP4 = "  |cffffffffshow|r: Shows a frame where you can display and copy changes.";
ES_GUILDCHECK_HELP5 = "  |cfffffffflogin|r <\"|cffffff00gui|r\" or \"|cffffff00chat|r\">: Defines whether the changes are diplayed in the chat or in the GUI on login (currently: |cffffff00%s|r).";
ES_GUILDCHECK_HELP6 = "  |cffffffffwait|r <|cffffff00number|r>: Defines the seconds after login until the changes are reported (currently: |cffffff00%s|r).";
ES_GUILDCHECK_LOADED = "%s loaded. The changes will be printed in approx. |cffffffff%i|r seconds.";